img{width:100%;height:auto;object-fit:cover;vertical-align:bottom}a{text-decoration:none;padding:0}a,button{text-decoration:none;-webkit-transition:.3s;transition:.3s;-webkit-tap-highlight-color:transparent;outline:none;color:#000}a:hover,button:hover{opacity:.7;cursor:pointer}a:visited{color:#000}.wbr{display:inline-block}*,*::before,*::after{-webkit-box-sizing:border-box;box-sizing:border-box}ul{list-style-type:none;padding:0}body,h1,h2,h3,h4,p,ul,ol,figure,blockquote,dl,dd,p+p{margin:0}li{list-style-position:inside}.playfair-display{font-family:"Playfair Display",serif;font-optical-sizing:auto;font-weight:400;font-style:normal}body{font-family:"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","HiraKakuPro-W3","ＭＳ Ｐゴシック","MS PGothic", Arial, Helvetica,"メイリオ",Meiryo,sans-serif;font-feature-settings:"palt"}.category-title{font-size:clamp(24px,3vw,3vw);z-index:3}.category-text-title{letter-spacing:1px;margin-bottom:3%;font-size:clamp(14px,1.25vw,1.25vw);text-align:justify;font-weight:bold;line-height:1.7}.category-text{font-size:clamp(12px,1.04vw,1.04vw);line-height:2.3;text-align:justify}.price{font-feature-settings:"palt";font-weight:200}.price ul{width:100%}.price li{font-size:clamp(12px,.97vw,.97vw);margin-bottom:2%}.price span{font-weight:200;margin-right:5px}.price a{margin-left:5px;border-bottom:1px solid #000;padding-bottom:0}.number,.category-title{font-family:"Playfair Display",serif;font-feature-settings:"palt";font-weight:200}.number{width:20vw;font-size:clamp(40px,8vw,8vw);font-weight:400;z-index:3}.main-top{width:100%;max-width:100%;height:auto;display:flex;justify-content:center;align-items:center;background-color:#b8d1e0}.main-title{width:45vw;height:auto;display:flex;justify-content:center;align-items:center;text-align:center}.main-img-pc{width:55vw;height:auto}.main-img-pc img{display:block;width:100vw;height:auto;object-fit:cover}.main-img-sp{display:none}h1{font-family:"Playfair Display",serif;font-feature-settings:"palt";font-size:5.9vw;font-weight:normal;text-align:center;line-height:1}h1 small{display:block;margin:10% auto -15%;font-weight:200;font-size:.5em;line-height:2}#mainvisual .category-text-title,#mainvisual .category-text{text-align:center;line-height:2.5}.main-text{margin:8% auto 15%}#mainvisual .category-text-title{margin-bottom:3%}.category-wrap{width:100%;display:flex;justify-content:center;padding-right:11vw}.img-01{width:42.36vw;max-width:100%;position:relative}.img-01-img{width:100%;margin:0 auto;height:100%}.img-01-img img{width:100%;max-width:100%;height:auto}#category-01 .number{position:absolute;right:-17vw;top:-2vw}#category-01 .category-title{width:25vw;position:absolute;left:40vw;top:8vw}#category-01 .category-text-box{width:25vw;height:auto;margin-top:auto;margin-left:2%;margin-bottom:1%}#category-01 .price{margin-top:auto;margin-right:2%;margin-left:3%;margin-bottom:0;text-align:right}.category-02-wrap{display:flex;justify-content:center;margin:23% 0 30% auto}.img-02{position:relative;width:59.03vw;max-width:100%;margin:0 0 0 35%}#category-02 .price{margin:auto 4% 0 2%}#category-02 .number{position:absolute;top:11%;left:-10%}#category-02 .category-title{position:absolute;top:28%;left:-42.5%}#category-02 .category-text-box{width:40vw;position:absolute;top:103%;left:0%}#category-03{display:flex;margin:0 auto 25% 20%}.img-03{width:37vw;max-width:100%;position:relative}#category-03 .number{position:absolute;top:55%;left:-12%}#category-03 .category-title{position:absolute;top:79%;left:-40%}#category-03 .category-text-box{position:absolute;top:104%;left:0}#category-03 .price{margin-top:auto;margin-bottom:0;margin-left:2%}#category-04{display:flex;margin:33% 4% 28% 7%}#category-04 .category-text-box{width:32%;margin:auto 2% 0 10%}#category-04 .price{margin:auto auto 0 2%}.img-04{position:relative;width:42.36vw;max-width:100%}#category-04 .number{position:absolute;top:-1%;left:-13%}#category-04 .category-title{position:absolute;top:20%;left:-44%}#category-05{display:flex;margin:0 5% 0 1%}#category-05 .price{text-align:right;margin:auto 2% 0}.img-05{width:59.03vw;max-width:100%;position:relative}#category-05 .number{position:absolute;top:-20%}#category-05 .category-title{position:absolute;top:-3.5%;left:1%}#category-05 .category-text-box{width:36%;margin:auto auto 0 2%}#category-06{display:flex;position:relative;margin:20% 26% 20% auto}.img-06{width:36.36vw;max-width:100%;position:relative}#category-06 .price{margin:auto 2% 0 auto;text-align:right}#category-06 .number{position:absolute;top:27vw;right:-16.5vw}#category-06 .category-title{position:absolute;top:81%;right:-50%}#category-06 .category-text-box{width:100%;position:absolute;top:105%;left:0%}#category-07{margin:40% auto 20% 10%}.category-07-wrap{display:flex;position:relative}.img-07{width:42.36vw;max-width:100%}#category-07 .price{margin:auto 0 0 2%}#category-07 .category-text-box{width:45%;margin-top:2%}#category-07 .number{position:absolute;top:2%;left:44%}#category-07 .category-title{position:absolute;top:24%;left:44.5%}#category-08{background-color:#b8d1e0;display:flex;padding-right:3%;margin:20% auto 0}.img-08{width:32.36vw;max-width:100%;padding:10% 0;position:relative}#category-08 .price{margin:auto 2% 10% 5%;text-align:right}#category-08 .category-text-box{width:29%;margin:auto 0 10% 2%}#category-08 .category-title{position:absolute;top:18%;left:90%;line-height:1.2;font-size:clamp(24px,5vw,5vw);z-index:3}#cheack{margin:5% auto;text-align:center}#cheack a{font-size:clamp(16px,2.5vw,48px);font-family:"Playfair Display",serif;border-bottom:1px solid #000;padding-bottom:1px}.br-sp{display:none}.slide-in{overflow:hidden;display:inline-block}.slide-in_inner{display:inline-block}.downAnime{opacity:0}.slideAnimeDownUp{animation-name:slideTextY100;animation-duration:2s;animation-fill-mode:forwards;opacity:0}@keyframes slideTextY100 {
    from {
        transform: translateY(100%);/* 要素を上の枠外に移動*/
        opacity: 0;
    }
    to {
        transform: translateY(0);/* 要素を元の位置に移動*/
        opacity: 1;
    }
}.slideAnimeUpDown{animation-name:slideTextY-100;animation-duration:2s;animation-fill-mode:forwards;opacity:0}@keyframes slideTextY-100 {
    from {
        transform: translateY(-100%);/* 要素を下の枠外に移動*/
        opacity: 0;
    }
    to {
        transform: translateY(0);/* 要素を元の位置に移動*/
        opacity: 1;
    }
}.number{animation-delay:0s}.category-title{animation-delay:.8s}@media (max-width:1000px){.category-wrap{padding-right:5vw}#category-04{display:flex;margin:33% 1% 28% -3%}}@media (max-width:768px){.br-sp{display:block}.category-title{font-size:clamp(24px,7.5vw,7.5vw);line-height:1}.category-text-title{letter-spacing:1px;margin-bottom:3%;font-size:clamp(15px,1.25vw,1.25vw);text-align:justify;font-weight:bold;line-height:1.7}.category-text{font-size:clamp(13px,1.04vw,1.04vw);line-height:1.8;text-align:justify}.price{font-feature-settings:"palt";font-weight:200}.price ul{width:84%;display:flex;flex-wrap:wrap;margin:0 0 0 4%;justify-content:left}.price li{font-size:clamp(11px,.97vw,.97vw);margin-left:3%;margin-bottom:2%}.price span{font-weight:200;margin-right:5px}.price a{margin-left:5px;border-bottom:.5px solid #000;padding-bottom:0}.number,.category-title{font-family:"Playfair Display",serif;font-feature-settings:"palt";font-weight:200}.number{font-size:clamp(40px,13vw,13vw)}.main-top{position:relative;flex-direction:column;align-items:center}.main-title{width:100%;position:absolute;top:50%;left:50%;transform:translate(-50%,-50%)}.main-img-pc{display:none}.main-img-sp{display:block;width:100%;height:auto;object-fit:cover}h1{font-size:clamp(32px,12.25vw,14.5vw)}h1 small{font-size:.6em;line-height:1.5}#mainvisual .category-text-title{line-height:1.8}#mainvisual .category-text{line-height:2}.main-text{margin:25% auto 40%}#mainvisual .category-text-title{margin-bottom:12%}.category-wrap{padding-right:0;flex-direction:column;align-items:center}.img-01{width:100%;position:relative}.img-01-img{width:74%;margin:0 auto 0 9%;height:100%}.img-01-img img{width:100%;max-width:100%;height:auto}#category-01 .number{position:absolute;right:11vw;top:-4%}#category-01 .category-title{width:29%;position:absolute;left:69vw;top:15%}#category-01 .category-text-box{width:75vw;height:auto;margin-top:8%;margin-left:-8%;margin-bottom:1%;order:1}#category-01 .price{margin-top:5%;margin-right:0%;margin-left:-7%;text-align:left;order:2}#category-01 .price ul{width:83vw;margin:0 0 0 1%}#category-02{margin-top:40%}.category-02-wrap{margin:0 auto;flex-direction:column;align-items:center;position:relative}.img-02{position:relative;width:100%;max-width:100%;margin:0}#category-02 .price{width:74%;position:absolute;top:150%;left:5%}#category-02 .price ul{margin:0 auto 0 3%}#category-02 .number{position:absolute;top:-9%;left:5%}#category-02 .category-title{width:50%;position:absolute;top:5%;left:6%}#category-02 .category-text-box{width:80%;position:absolute;top:109%;left:11%}@media (max-width: 767px) {
    #category-02 .price {
        top: 135%;
    }
}@media (max-width: 570px) {
    #category-02 .price {
        top: 141%;
    }
}@media (max-width: 467px) {
    #category-02 .price {
        top: 154%;
    }
}@media (max-width: 384px) {
    #category-02 .price {
        top: 162%;
}
}@media (max-width: 374px) {
    #category-02 .price {
        top: 173%;
}
}#category-03{margin:106% auto 0;flex-direction:column;align-items:center;position:relative}.img-03{width:75%;max-width:100%;position:relative}#category-03 .number{position:absolute;top:-11%;left:auto;right:-1%}#category-03 .category-title{position:absolute;top:9%;left:76%;right:auto}#category-03 .category-text-box{position:absolute;top:112%;left:0}#category-03 .price{margin-top:auto;margin-bottom:0;margin-left:2%;position:absolute;top:175%;left:5%}@media (max-width: 767px) {
    #category-03 {
        margin: 90% auto 0;
    }
    #category-03 .price {
        top: 148%;
        left: 7%;
    }
}@media (max-width: 570px) {
    #category-03 {
        margin: 100% auto 0;
    }
    #category-03 .price {
        top: 159%;
        left: 6%;
    }
}@media (max-width: 467px) {
    #category-03 {
        margin: 130% auto 0;
    }
    #category-03 .price {
        top: 177%;
    }
}@media (max-width: 384px) {
    #category-03 .price {
        top: 181%;
    }
}@media (max-width: 374px) {
    #category-03 .price {
        top: 197%;
    }
}#category-03 .price ul{margin:0 auto 0 3%}#category-04{margin:105% 0% 35% auto;flex-direction:column;align-items:center}@media (max-width: 767px) {
    #category-04 {
        margin: 90% 0% 42% auto;
    }
}@media (max-width: 570px) {
    #category-04 {
        margin: 95% 0% 35% auto;
    }
}@media (max-width: 467px) {
    #category-04 {
        margin: 130% 0% 50% auto;
    }
}#category-04 .category-text-box{width:75%;margin:11% auto 5% 8%;order:2}#category-04 .price{margin:0 auto 0 7%;order:3}#category-04 .price ul{width:85%;margin:0 0 0 -1%}.img-04{position:relative;width:75%;max-width:100%;margin-right:0;margin-left:auto;order:1}#category-04 .number{position:absolute;top:53%;left:-4%}#category-04 .category-title{width:44%;position:absolute;top:74%;left:-29%;text-align:right}#category-05{margin:0;flex-direction:column;align-items:center}#category-05 .price{text-align:right;margin:0 auto 0 5%;order:3}#category-05 .price ul{width:75%;margin:0}.img-05{width:100%;max-width:100%;position:relative;order:1}#category-05 .number{position:absolute;top:-11.5%;left:5%}#category-05 .category-title{position:absolute;top:2.5%;left:5%}#category-05 .category-text-box{width:75%;margin:11% auto 5% 7%;order:2}#category-06{position:relative;margin:33% auto 0% 10%;flex-direction:column-reverse}@media (max-width: 767px) {
    #category-06 {
        margin: 35% auto 0% 10%;
    }
}@media (max-width: 570px) {
    #category-06  {
        margin: 33% auto 0% 10%;
    }
}@media (max-width: 467px) {
    #category-06 {
        margin: 45% auto 0% 10%;
    }
}.img-06{width:80%;max-width:100%;position:relative}#category-06 .price{text-align:right;position:absolute;top:174%;left:-4%}@media (max-width: 767px) {
    #category-06 .price {
        top: 150%;
    }
}@media (max-width: 570px) {
    #category-06 .price {
        top: 161%;
    }
}@media (max-width: 467px) {
    #category-06 .price {
        top: 179%;
    }
}@media (max-width: 384px) {
    #category-06 .price {
        top: 184%;
    }
}@media (max-width: 374px) {
    #category-06 .price {
        top: 199%;
    }
}#category-06 .number{position:absolute;top:57%;right:0%;left:74%}#category-06 .category-title{position:absolute;top:76%;right:auto;left:75%}#category-06 .category-text-box{width:100%;top:111%;left:0%}#category-07{margin:95% auto 37% 0}.category-07-wrap{display:flex;position:relative;flex-direction:column}.img-07{width:75%;max-width:100%;margin:0 auto 0 0}#category-07 .price{width:90%;display:flex;flex-wrap:nowrap;margin:0 0 0 5%;position:absolute;top:132%;left:1.5%}@media (max-width: 767px) {
    #category-07 {
        margin: 85% auto 45% 0;
        }
    #category-07 .price {
        top: 152%;
    }
}@media (max-width: 570px) {
    #category-07 {
        margin: 95% auto 50% 0;
        }
    #category-07 .price {
        top: 163%;
    }
}@media (max-width: 467px) {
    #category-07 {
        margin:118% auto 60% 0;
        }
    #category-07 .price{
        top: 178%;
    }
}@media (max-width: 384px) {
    #category-07 {
        margin: 130% auto 63% 0;
        }
    #category-07 .price{
        top: 182%;
    }
}@media (max-width: 374px) {
    #category-07 .price{
        top: 196%;
    }
}#category-07 .price li{margin-left:3%}#category-07 .category-text-box{width:75%;margin:11% auto 5%}#category-07 .number{position:absolute;top:0%;left:70%}#category-07 .category-title{position:absolute;width:22%;top:20%;left:70.5%}#category-08{display:flex;padding-right:0;margin:0 auto 0;flex-direction:column}.img-08{width:80%;max-width:100%;padding:0;margin:20% auto 12%;position:relative;order:1}#category-08 .price{margin:5% 2% 10% 3%;text-align:right;order:3}#category-08 .price ul{width:85%;margin:0 auto}#category-08 .category-text-box{width:78%;margin:0 auto;order:2}#category-08 .category-title{position:absolute;top:-15%;left:0%;font-size:clamp(24px,8.2vw,8.2vw)}#category-08.category-text-title{margin-bottom:5%}#cheack{margin:10% auto;text-align:center}#cheack a{font-size:clamp(16px,2.5vw,48px);font-family:"Playfair Display",serif;border-bottom:1px solid #000;padding-bottom:1px}}